maven-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stephen Connolly <stephen.alan.conno...@gmail.com>
Subject Re: [MNG-6667] Hint at Maven upgrade requirement when trying to build a pom.xml with a newer modelVersion
Date Sat, 01 Jun 2019 12:48:00 GMT
CI passed:
https://builds.apache.org/job/maven-box/job/maven/job/mng-6667/1/

On Sat 1 Jun 2019 at 13:01, Stephen Connolly <
stephen.alan.connolly@gmail.com> wrote:

> Finally got some time to do some work on Maven again... who knows how long
> it will last!!!
>
> https://issues.apache.org/jira/browse/MNG-6667
>
>
> https://gitbox.apache.org/repos/asf?p=maven.git;a=commit;h=7376a99093984c459f6a70cd1f508bbcf5ef26f7
>
> WDYT?
>
> If CI passes are we good to merge?
>
> -Stephen
>
-- 
Sent from my phone

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message